[
  {
    "ref_camera_id": 1,
    "cameras":
    [
      {
          "camera_id": 1,
          "image_prefix": "images_rig_cam4"
      },
      {
          "camera_id": 2,
          "image_prefix": "images_rig_cam5"
      }
    ]
  }
]